HTREMOTE(1)

NAME
htremote - record a HTTP session

SYNOPSIS
htremote [OPTIONS]

DESCRIPTION
htremote do start a command and stream the stdin and stdout/stderr over a socket. The htremote do act as a server, which could be read line by line.

OPTIONS

-v --version
    Print version number and exit

-h --help
    Display usage information (this message)

-p --port
    Port

-e --command
    Remote controlled command

-r --restart
    Restart after command terminates

-t --thread
    Start a thread every connect and start command

Distribute httest example (httest option see httest --help): htremote -p 8080 -e "./httest -Ss"

AUTHOR
Written by Christian Liesch

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.